/* Div Containers, colors, positioning  */

body {
  background-color:#fffbd8;
  background-image:URL(/images/torStartseite.png);
  background-repeat:no-repeat;
  background-position:left top;
}

div#content a {
  color:#875D33;
}

div#leMidiLogo {
  position:absolute;
  left:745px;
  top:10px;
}

div#leMidiLogo img {
  width:200px;
}

div#bigHead {
  z-index:2;
  position:absolute;
  top:100px;
  left:225px;
  font-size:22px;
  font-family:times new roman, serif;
  font-variant:small-caps;
  font-style:italic;
  font-weight:bold;
  text-align:center;
  width:700px;
}

div#content {
  z-index:2;
  position:absolute;
  top:130px;
  left:225px;
  width:700px;
}

div.contentBorder {
  margin:0;
  padding:0;
  border-style:solid;
  border-width:0 1px 0 1px;
  border-color:#ffe19b;
  background-color:#fffdef;
}

div#content table {
  padding:0;
  margin:0;
  width:100%;
}

div#content table tr td{ vertical-align:top; }
div#content table tr td.leftCol { width:51%; }
div#content table tr td.rightCol { width:49%; }

div.linetop {
  white-space:nowrap;
  line-height:0;
  font-size:0;
  margin:0;
  padding:0;
  height:7px;
  width:700px;
  background-image:URL(/images/linetop_700.png);
  background-repeat:no-repeat;
  background-position:center;
}

div.linebottom {
  white-space:nowrap;
  line-height:0;
  font-size:0;
  margin:0;
  padding:0;
  height:7px;
  width:700px;
  background-image:URL(/images/linebottom_700.png);
  background-repeat:no-repeat;
  background-position:center;
}

div#mainMenu {
  position:absolute;
  top:142px;
  left:15px;
}

div#subline {
  position:absolute;
  top:450px;
  left:0px;
  width:935px;
  padding:1px 1px 1px 15px;
  border-style:solid;
  border-color:#ffe19b;
  border-width:1px 0px 0px 0;
  background-color:#fffdef;
  z-index:1;
}

div#cornLeft {
  z-index:3;
  display:none;
  position:absolute;
  font-size:2px;
  overflow:hidden;
  top:457px;
  left:209px;
  height:10px;
  width:10px;
  border-style:solid;
  border-color:#ffe19b;
  border-width:1px 1px 0 0;
}

div#cornRight {
  z-index:3;
  display:none;
  position:absolute;
  font-size:2px;
  overflow:hidden;
  top:457px;
  left:931px;
  height:10px;
  width:10px;
  border-style:solid;
  border-color:#ffe19b;
  border-width:1px 0 0 1px;
}

/* global font definitions  */

h1 {
  font-family:times new roman, serif;
  font-variant:small-caps;
  font-style:italic;
  font-size:18px;
  text-align:center;
  padding:0;
  margin:0 0 10px 0;
}

h2 {
  font-family:verdana, arial, sans serif;
  font-size:12px;
  line-height:18px;
  padding:1px 10px 2px 10px;
  margin:0;
  font-weight:bold;
}

h3 {
  font-family:verdana, arial, sans serif;
  font-size:12px;
  font-weight:normal;
  font-variant:small-caps;
  line-height:18px;
  margin:0 0 0 5px;
  padding:1px 10px 2px 0px;
  border-bottom:solid 1px #ffe19b;
}

table.prize th,
table.prize td,
div#content ul,
p {
  font-family:verdana, arial, sans serif;
  font-size:12px;
  line-height:18px;
  padding:2px 10px 4px 10px;
  margin:0;
}

div#content ul {
  padding-left:20px;
  margin-left:20px;
}

ul.simple {
  list-style-image:url(/images/list_point.gif);
}

div#content p {
  text-align:justify;
  margin-bottom:10px;
}

a {
  font-family:verdana, arial, sans serif;
  font-size:13px;
}

a.subline {
  font-size:10px;
  color:#875d33;
  text-decoration:none;
}

a:hover {
  color:#875d33;
  text-decoration:underline;
}

a.picLink {
  font-size:12px;
  color:#875d33;
  padding-left:16px;
  padding-right:10px;
  background:url(/images/linkLogo.gif) no-repeat left center;
  text-decoration:none;
  border:none;
}

a.kontakt {
  font-size:12px;
  color:#000000;
  text-decoration:none;
  border:none;
}

a.kontakt:hover,
a.picLink:hover {
  text-decoration:underline;
}

a.active {
  text-decoration:underline;
}

div#subline p {
  font-size:10px;
}

/* main menu */
div#mainMenu ul {
  list-style-type:none;
  padding:0;
  margin:0;
  width:120px;
}

div#mainMenu li {
  margin:0 0 3px 0;
}

div#mainMenu ul li a,
div#mainMenu ul li a:link,
div#mainMenu ul li a:visited,
div#mainMenu ul li a:hover,
div#mainMenu ul li a:active,
div#mainMenu ul li a:focus {
  width:100px;
  color:#2d3360;
  padding:2px 3px 2px 6px;
  display:block;
  border-style:outset;
  border-width:1px;
  border-color:#ffe19b;
  background-image:URL(/images/trans.png);
  background-repeat:repeat;
  text-decoration:none;
}

div#mainMenu ul li a:hover {
  border-color:#000000;
  background-image:none;
  background-color:#fffbd8;
  text-decoration:underline;
}

/* Internet Explorer hack */
* html div#mainMenu ul li a:link ,
* html div#mainMenu ul li a:visited {
  filter:Alpha(opacity=75, finishopacity=75, style=0);
}

img.thumbP {
  height:120px;
  width:90px;
  margin:2px 10px 10px 0px;
  border:solid 1px #ffe19b;
}

img.thumbR,
img.thumbL,
img.thumb {
  width:160px;
  height:120px;
  /*margin:2px 10px 10px 0px;*/
  border:solid 1px #ffe19b;
}

img.thumbR {
  float:right;
}

img.thumbL {
  float:left;
}

div#content table tr td.rightCol img.thumb { margin-left:0; }

div#content table.prize {
  border-collapse:collapse;
  width:80%;
  margin-left:10px;
}

table.prize th {
  padding:0 0 0 10px;
  text-align:left;
  background-color:#fffbd8;
}

table.prize td {
  padding:0 0 0 10px;
  text-align:left;
  border-style:solid;
  border-width:1px 0 0 0;
  border-color:#ffe19b;
  padding-top:3px;
  padding-bottom:3px;
}

table.prize td.roomPrize {
  border-width:1px 0 0 1px;
}

ul.linklist {
  list-style-type:none;
  padding:0;
  margin:0;
}

ul.linklist li {
  float:left;
  padding-right:10px;
}

ul.linklist li a {
  display:block
  float:left;
}

div#regionCard {
  height:215px;
  width:497px;
  background:url(/images/frankreichKarte_flatten.gif) no-repeat top center;
  padding:0;
  margin:0;
}

div#regionOverlay {
  padding:0;
  margin:0 0 0 209px;
  height:215px;
  background:no-repeat top left;
}

div#regionOverlay.Provence { background-image:url(/images/frankreichKarte_provence.gif); }
div#regionOverlay.Vaucluse { background-image:url(/images/frankreichKarte_vaucluse.gif); }
div#regionOverlay.Luberon { background-image:url(/images/frankreichKarte_luberon.gif); }
div#regionOverlay.Camargue { background-image:url(/images/frankreichKarte_camargue.gif); }
div#regionOverlay.Gard { background-image:url(/images/frankreichKarte_gard.gif); }
div#regionOverlay.Corniche { background-image:url(/images/frankreichKarte_cevennes.gif); }
div#regionOverlay.Ardeche { background-image:url(/images/frankreichKarte_ardeche.gif); }

div.regionText {
  padding-top:20px;
  clear:both;
  display:none;
}

p.auberge {
  font-size:13px;
}

span.roomName {
  font-variant:small-caps;
}

#last-it-logo {
  background-image:url(/images/logoWeb_techLink.png);
  width:110px;
  height:25px;
  display:block;
}
#last-it-logo span {
  display:none;
}
